> ## Documentation Index
> Fetch the complete documentation index at: https://docs.gizatech.xyz/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Supported Chains

> Get list of supported blockchain chains

## Description

Retrieves the list of blockchain chains supported by Giza.

## Response

<ResponseField name="chain_ids" type="array">
  List of supported chain IDs
</ResponseField>

<RequestExample>
  ```bash cURL theme={null}
  curl "https://partners-backend-1038109371738.europe-west1.run.app/api/v1/chains"
  ```

  ```javascript JavaScript theme={null}
  const response = await fetch(
    'https://partners-backend-1038109371738.europe-west1.run.app/api/v1/chains'
  );
  const data = await response.json();
  ```

  ```python Python theme={null}
  import requests

  response = requests.get(
      'https://partners-backend-1038109371738.europe-west1.run.app/api/v1/chains'
  )
  data = response.json()
  ```
</RequestExample>

<ResponseExample>
  ```json 200 OK theme={null}
  {
    "chain_ids": [8453, 1, 42161, 137, 84532, 11155111]
  }
  ```
</ResponseExample>

## Chain ID Reference

| Chain ID   | Network                |
| ---------- | ---------------------- |
| `8453`     | Base Mainnet           |
| `1`        | Ethereum Mainnet       |
| `42161`    | Arbitrum One           |
| `137`      | Polygon Mainnet        |
| `84532`    | Base Sepolia (testnet) |
| `11155111` | Sepolia (testnet)      |
